RubyGems Navigation menu

authy 2.0.1

Ruby library to access Authy services

Versions:

  1. 2.4.0 - October 2, 2014 (13.5 KB)
  2. 2.3.1 - March 25, 2014 (12 KB)
  3. 2.3.0 - February 19, 2014 (12 KB)
  4. 2.2.0 - June 17, 2013 (12.5 KB)
  5. 2.1.0 - June 3, 2013 (11.5 KB)
Show all versions (13 total)

Runtime Dependencies:

Authors:

  • Authy, David A. Cuadrado

Owners:

F59528aaf426068e98779b059dc3ba9c

Total downloads 47,514

For this version 2,588

Show all versions (13 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'authy', '~> 2.0.1' = Copy to clipboard Copied!

install:
gem install authy -v 2.0.1 = Copy to clipboard Copied!

Links: